post
/api/v2/projectsCreate a project with an organization-wide key.
Create a project with an organization-wide key.
Requires bearer API key
Parameters
No parameters.
Request Body
{
"type": "object",
"additionalProperties": false,
"properties": {
"name": {
"type": "string"
},
"website": {
"type": "string"
},
"countryCode": {
"type": "string"
},
"languageCode": {
"type": "string"
}
},
"required": [
"name",
"website"
]
}Responses
201
Project created.
application/json{
"type": "object",
"additionalProperties": true,
"properties": {
"id": {
"type": "string"
},
"name": {
"type": "string"
},
"slug": {
"type": "string"
},
"website": {
"type": "string",
"nullable": true
},
"countryCode": {
"type": "string",
"nullable": true
},
"languageCode": {
"type": "string",
"nullable": true
},
"setupState": {
"type": "string"
},
"createdAt": {
"type": "string",
"format": "date-time"
}
},
"required": [
"id",
"name",
"slug"
]
}Try it
Send this request to the local WatchLLM REST handler. Use a key from `/workspace/api`; organization keys can include `X-Project-Id` only when the endpoint documents that header.